body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #cccccc;
	background-color: black;
	margin: 1em;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  color: #f2ff08;
}
a {
	color:#33CCFF;
	text-decoration: underline;
}
a:hover {
	/*background-color: #ff0099;*/
	text-decoration: underline;
	color: #f2ff08;
}
#header img {
	border: 0px;
}
hr {
	border: #333333 solid 1px;
}

.imgnoborder {
	border: 0px !important;
}

